RubyGems Navigation menu

authentication-needed-san 1.1.2

A thin wrapper around the Rails `flash' object to assist in redirecting the user `back' after authentication.

Gemfile
          gem 'authentication-needed-san', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install authentication-needed-san
  
  
  
  
  
  
  

Total downloads 3,844

For this version 1,814

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - February 22, 2011 (7.5 KB)
  2. 1.1.1 - March 16, 2010 (7.5 KB)